Debian Bug report logs - #547013
ITA: fldiff -- A graphical diff program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sandro Tosi <morph@debian.org>

Date: Wed, 16 Sep 2009 20:18:05 UTC

Severity: normal

Fixed in version fldiff/1.1+0-1

Done: Innocent De Marchi <tangram.peces@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, invent@edena-fr.org, <wnpp@debian.org>:
Bug#547013; Package wnpp. (Wed, 16 Sep 2009 20:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@debian.org>:
New Bug report received and forwarded. Copy sent to invent@edena-fr.org, <wnpp@debian.org>. (Wed, 16 Sep 2009 20:18:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: submit@bugs.debian.org
Subject: O: fldiff -- A graphical diff program
Date: Wed, 16 Sep 2009 19:44:39 +0200
Package: wnpp
Severity: normal

The current maintainer of fldiff, Khalid El Fathi <invent@edena-fr.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: fldiff
Binary: fldiff
Version: 1.1-1.1
Priority: optional
Section: text
Maintainer: Khalid El Fathi <invent@edena-fr.org>
Build-Depends: autotools-dev, debhelper (>= 4.0.0), libfltk1.1-dev
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Directory: pool/main/f/fldiff
Files:
 1e3f21008edc6855f145bc99eba8ab02 636 fldiff_1.1-1.1.dsc
 3461361c50cfb12ac2ec36a0448a4064 137715 fldiff_1.1.orig.tar.gz
 3f6a08ed76f9e0705aa07a4e9c8d7a1b 3144 fldiff_1.1-1.1.diff.gz
Homepage: http://www.easysw.com/~mike/fldiff/

Package: fldiff
Binary: fldiff
Version: 1.1-1.1
Priority: optional
Section: text
Maintainer: Khalid El Fathi <invent@edena-fr.org>
Build-Depends: autotools-dev, debhelper (>= 4.0.0), libfltk1.1-dev
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Directory: pool/main/f/fldiff
Files:
 1e3f21008edc6855f145bc99eba8ab02 636 fldiff_1.1-1.1.dsc
 3461361c50cfb12ac2ec36a0448a4064 137715 fldiff_1.1.orig.tar.gz
 3f6a08ed76f9e0705aa07a4e9c8d7a1b 3144 fldiff_1.1-1.1.diff.gz
Homepage: http://www.easysw.com/~mike/fldiff/

Package: fldiff
Priority: optional
Section: text
Installed-Size: 220
Maintainer: Khalid El Fathi <invent@edena-fr.org>
Architecture: amd64
Version: 1.1-1.1
Depends: libc6 (>= 2.7-1), libfltk1.1 (>= 1.1.7-2), libgcc1 (>= 1:4.1.1-21)
Filename: pool/main/f/fldiff/fldiff_1.1-1.1_amd64.deb
Size: 94540
MD5sum: 600c05913c5836bb0f3fe2b6df7585ad
SHA1: 5e1c28e0621c674f717f1c830c7becbf85cbb7f4
SHA256: 7ef2e74a535c0eaeec2bee3031f7d397d062d079249b47387a41a1bb60d3b503
Description: A graphical diff program
 Fldiff is a graphical diff program that shows the differences between
 two files/directories, or a file/directory and a CVS or Subversion repository.
 It is inspired by xdiff (Motif-based) and xxdiff (Qt-based), whose choice of
 GUI toolkit has hampered their portability to many of the systems.
 .
 Fldiff uses the Fast Light Toolkit (FLTK) and has been tested on AIX, IRIX,
 Linux, MacOS X, and Solaris, and should also run on Windows.
Homepage: http://www.easysw.com/~mike/fldiff/
Tag: interface::x11, role::program, uitoolkit::fltk, works-with::file, x11::application

Package: fldiff
Priority: optional
Section: text
Installed-Size: 220
Maintainer: Khalid El Fathi <invent@edena-fr.org>
Architecture: amd64
Version: 1.1-1.1
Depends: libc6 (>= 2.7-1), libfltk1.1 (>= 1.1.7-2), libgcc1 (>= 1:4.1.1-21)
Filename: pool/main/f/fldiff/fldiff_1.1-1.1_amd64.deb
Size: 94540
MD5sum: 600c05913c5836bb0f3fe2b6df7585ad
SHA1: 5e1c28e0621c674f717f1c830c7becbf85cbb7f4
SHA256: 7ef2e74a535c0eaeec2bee3031f7d397d062d079249b47387a41a1bb60d3b503
Description: A graphical diff program
 Fldiff is a graphical diff program that shows the differences between
 two files/directories, or a file/directory and a CVS or Subversion repository.
 It is inspired by xdiff (Motif-based) and xxdiff (Qt-based), whose choice of
 GUI toolkit has hampered their portability to many of the systems.
 .
 Fldiff uses the Fast Light Toolkit (FLTK) and has been tested on AIX, IRIX,
 Linux, MacOS X, and Solaris, and should also run on Windows.
Homepage: http://www.easysw.com/~mike/fldiff/
Tag: interface::x11, role::program, uitoolkit::fltk, works-with::file, x11::application





Changed Bug title to 'to ITA: fldiff -- A graphical diff program' from 'O: fldiff -- A graphical diff program' Request was from Innocent De Marchi <tangram.peces@gmail.com> to control@bugs.debian.org. (Sat, 30 Oct 2010 19:15:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: tictactoe -- tic-tac-toe game written in Ruby' from 'to ITA: fldiff -- A graphical diff program' Request was from Innocent De Marchi <tangram.peces@gmail.com> to control@bugs.debian.org. (Thu, 04 Nov 2010 19:09:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: fldiff -- A graphical diff program' from 'ITA: tictactoe -- tic-tac-toe game written in Ruby' Request was from Innocent De Marchi <tangram.peces@gmail.com> to control@bugs.debian.org. (Thu, 04 Nov 2010 19:15:08 GMT) Full text and rfc822 format available.

Reply sent to Innocent De Marchi <tangram.peces@gmail.com>:
You have taken responsibility. (Fri, 31 Dec 2010 20:51:03 GMT) Full text and rfc822 format available.

Notification sent to Sandro Tosi <morph@debian.org>:
Bug acknowledged by developer. (Fri, 31 Dec 2010 20:51:03 GMT) Full text and rfc822 format available.

Message #16 received at 547013-close@bugs.debian.org (full text, mbox):

From: Innocent De Marchi <tangram.peces@gmail.com>
To: 547013-close@bugs.debian.org
Subject: Bug#547013: fixed in fldiff 1.1+0-1
Date: Fri, 31 Dec 2010 20:48:35 +0000
Source: fldiff
Source-Version: 1.1+0-1

We believe that the bug you reported is fixed in the latest version of
fldiff, which is due to be installed in the Debian FTP archive:

fldiff_1.1+0-1.debian.tar.gz
  to main/f/fldiff/fldiff_1.1+0-1.debian.tar.gz
fldiff_1.1+0-1.dsc
  to main/f/fldiff/fldiff_1.1+0-1.dsc
fldiff_1.1+0-1_i386.deb
  to main/f/fldiff/fldiff_1.1+0-1_i386.deb
fldiff_1.1+0.orig.tar.gz
  to main/f/fldiff/fldiff_1.1+0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 547013@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Innocent De Marchi <tangram.peces@gmail.com> (supplier of updated fldiff package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 30 Oct 2010 18:48:45 +0200
Source: fldiff
Binary: fldiff
Architecture: source i386
Version: 1.1+0-1
Distribution: experimental
Urgency: low
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Changed-By: Innocent De Marchi <tangram.peces@gmail.com>
Description: 
 fldiff     - A graphical diff program
Closes: 547013
Changes: 
 fldiff (1.1+0-1) experimental; urgency=low
 .
   * New mantainer (adopt orphan package) ( Closes: #547013 ).
   * Update Standard-Version from 3.7.3 to 3.9.1: no changes required.
   * Update to new format 3.0 (quilt).
   * Change debian/rules option dh_clean -k to dh_clean.
   * Add new debian/fldiff.desktop (and add to debian/rules).
   * Add the debian/menu file.
   * Add fldiff.xpm file.
   * Added a +0 to the upstream version number so that we can re-upload the
     orig.tar.gz to the archive. The prior uploader uploaded a modified
     orig.tar.gz after autoreconfing the source release.
   * Update data format in debian/changelog.
Checksums-Sha1: 
 144e65a0c8cfc955c3dab4e4de54aa7f41a0f172 1688 fldiff_1.1+0-1.dsc
 44cf02cc93308144a26ae670d63e892dcd6ea7fb 113425 fldiff_1.1+0.orig.tar.gz
 640dabb0cd999ba1a10485b1674552ac6fea84f0 4259 fldiff_1.1+0-1.debian.tar.gz
 2726b7071b15c5b835f40c35bc6ea55f993a8466 94018 fldiff_1.1+0-1_i386.deb
Checksums-Sha256: 
 50f2f76b3e23f750c34cfb3e61dfa4246c820983c75f57b12044a2eb3874736d 1688 fldiff_1.1+0-1.dsc
 5b1fa87670c203c0734a540c1458b55078f74d9ea417e001377977e528e08444 113425 fldiff_1.1+0.orig.tar.gz
 1a59aa598393ec0304fbf8c56995ad26432d88f2732f61b9513c9783089acf32 4259 fldiff_1.1+0-1.debian.tar.gz
 7c61a32acce714faf9921073f551971f271ebe6266d8ed3a7a9f0cc4433197ad 94018 fldiff_1.1+0-1_i386.deb
Files: 
 68311f24594a2f27a4862a648cdaf1fe 1688 text optional fldiff_1.1+0-1.dsc
 12897c92106fb5d665210a2e82f5cf25 113425 text optional fldiff_1.1+0.orig.tar.gz
 a4972d056d38bb3a251ee2f56c310bea 4259 text optional fldiff_1.1+0-1.debian.tar.gz
 0c09e0d1ce4e77c755f1074194af7107 94018 text optional fldiff_1.1+0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNHjRWAAoJEKbcJNnaJJPREVsQAIocqlh6v3gn3MC0rD4TliAF
4PNJfTTQa09zzfGhPMqjxclbMKbFqVRCYCa4yty+yAqPiXjlXAh3Rpi9TLO2P3Zn
r2BrlhXER8tI2+EEQ7mJF8TstozxSNhPDb4DmgfwlCDaRUp4Iz88YhmhRERK8SX9
w8Fj42SUzHAp9Af6CghVgjfCDXh9+BKjvqSO9vLxCjLig6C5dIK05UQ+ETtNpqfH
6x82lWiuhSg78AVgRJMYqDoXD1Xu4cOJ0oM8ZVIc/M/YdPDwVKB9q5fj2nAFhZHQ
zGhTPHv6kkK9zO9DXrFXI6PIezv6S0Bqqsxgr29pXURGUIFRz9ohUPNC3hxWs5uM
EMZgwE2mUtm3XjUZUcMLFLrwbR3Q17Dra8jbAKfbqENaUNK+hlYx0L3AKLucTekt
Zif1p7nxuHS7gLa+te2M5d9YXAm3vV1Le/3jrsv85p1ETVtw912UnuqACVzKSV1S
LeEo/BDG3qMulJ5AnKmWyDCGygpzcV5ZMn/r9ylDuUGTHH4nRMUCoB0wU5HeIJGu
mZJNcUjNC/YYNOM/ojJK4t1tZrzQsaSoJ5ZgZmcK3w1VAOvUP8P6X/Okkod7QYnO
4OcbHQlKlbDlOPUIeWMFxeIC5X+4LU/cUA6Euk5a2i8wOxV6f/xvzz8vkA0bXtxX
4FXvDtMshTVRzO97ZlxC
=kiZS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jan 2011 07:31:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:04:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.